<bugID>1122483<Summary>Having the Browser Console or Web console open dramatically slows down the performance of the browser</Summary><Description>STR (Hello Call):

1) Set up two browsers ready for a hello call between both of them (I've tested on fx-team debug builds and Firefox nightly opt builds, with both running on a single Macbook Pro).
2) On the browsers, set all the loop.debug.* to true (or "All" in the case of loop.debug.loglevel)
4) Start a call (I was using a direct call, but you should see this with rooms as well) and watch the responsiveness
5) End the call
6) Open the browser console on each browser
7) Now start, setup and end several calls.

=&gt; Responsiveness of call setup becomes sluggish, takes longer to set up local media and connect the call.

8) End any call, close the browser consoles
9) Start a new call

=&gt; Responsiveness is back to what it originally was.

I've seen this sort of effect on various pages, including our ui-showcase and unit tests at times, though its unclear if they are the same issue or not.</Description></bugID>